<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="generator" content="GitLab Pages">
    <title>Guillen Vincent Fran | Web Portfolio</title>
    <!-- Google Fonts --> 
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">
    <!-- Bootstap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!-- External CSS -->
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <!-- NAVBAR -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top">
  <a class="navbar-brand" href="#"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mx-auto">
      <li class="nav-item">
        <a href="#landing" class="nav-link">Home</a>
      </li>
      <li class="nav-item">
        <a href="#gallery" class="nav-link">Gallery</a>
      </li>
    </ul>
  </div>
</nav>
<!-- MAIN -->
    <div class="container-fluid">
       <section class="jumbotron text-center mt-3" id="landing">
         <h1>Full Stack Web Developer</h1>
         <p>
           Hi! My name is Guillen Vincent and I love building things from scratch.
         </p>
         <img id="profile" src="images/gv.jpg" class="img-fluid">
       </section>
       <section id="gallery" class="bg-dark text-center text-white">
        <div class="tools">
          <h2>Languages I Speak</h2>
          <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>C++</li>
          </ul>
        </div>
        <div class="tools">
          <h2>Tools I Use</h2>
          <ul>
            <li>Git Bash / Terminal</li>
            <li>Sublime Text</li>
            <li>Gitlab</li>
            <li>Google Chrome</li>
          </ul>
        </div>
        
         
       </section>
    </div>
    

    <!-- JS Bundle -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>

